﻿/*----------------------*/
/* rado.jp basic css 	*/
/* (C)2008 sysrq.co.,ltd. 	*/
/*----------------------*/

/************************
common
************************/

body	{margin: 0;font-size: 13px;color: #222;text-align: left;}
img	{border: 0;}
strong	{font-weight: lighter;}

a {color:steelblue;text-decolation:underline;}
a:visited {color:steelblue;text-decolation:none;}
a:hover {color:cornflowerblue;}

#ad_text {
	width:800px;margin: 2px auto 0px auto;
	font-size: 11px;
	text-align:center;
	color:silver;
}
#rado08style {
	margin: 0px auto;
}
#rado10style {
	margin: 0px auto;
	background: url(../image/basic/bg.gif) center repeat-y;
}


#base {
	width: 800px; 
	margin: 0px auto 0px auto;
}

#head {
	border-top:3px #5977b2 solid;
	width:100%;
	height:60px;
}
#head .logo {
	position:relative;top:18px;left:20px;
}
#head_img {
	height:150px;
	background: url(../image/basic/fine_weather.jpg);
	padding:15px;text-align:right;color:#fff;	
	border-botton:1px #5977b2 solid;
}
#head_img .title {
	font-size:20px;font-weight:bold;
	font-family:arial,sans-serif;
	letter-spacing:1px;margin:0;
}
#head_img .title2 {
	margin:2px;
}
#head_img .copy {
	line-height:135%;
}

#linkbar {
	width:800px;height:80px;	
}

/*************************
main
*************************/
#main {
	width:800px;
	vertical-align:top;
}
#main .column2 {
	width:785px;
	margin-top:0px;margin-left:5px;
	text-align:left;
}
#main .column2 td.left {
	width:225px;
	vertical-align:top;
}
#main .column2 td.right {
	width:560px;
	vertical-align:top;
}
	
#main .footer {
	margin-top:30px;
	border-top:1px solid #5977b2;
	text-align:center;
	padding-top:10px;
	line-height:145%;
	font-size:12px;color:#666;letter-spacing:1px;
}
.end {
	margin:0;height:0px;
	background-image: url(../image/basic/bottom.gif);
	background-position:center -15px;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:10px;color:silver;
}/*background-image: url(../image/basic/bottom.gif);*/

/*************************
side column
*************************/
.round_unit {
	width:200px;
	border:1px solid #a3b0cc;
	background-color:#a3b0cc;
	margin:0;
}
.round_left {
	width:8px;height:8px;position:absolute; z-index:10; background:url(../image/basic/roundcorner_up_l.gif) no-repeat; margin-top:-1px; margin-left:-1px;
}
.round_right {
	width:8px; height:8px; position:absolute; z-index:10; background:url(../image/basic/roundcorner_up_r.gif) no-repeat; margin-top:-1px; margin-left:193px;
}
.unit_contents {
	width:200px;
	border:1px solid #a3b0cc;
	background-color:#efefef;
	margin:0;
}
.unit_text {
	margin:10px 0 10px 10px;
}
.unit_text a,
.unit_text a:visited {
	color:steelblue;text-decoration:none;background:url(../image/basic/allow_blue.gif) left 2px no-repeat;padding-left:10px;line-height:140%;
}
.unit_text a:hover {
	text-decoration:underline;
}
h4 {
	color:#fff;font-size:13px;font-weight:bold;margin:0;padding:5px 0 3px 5px;line-height:125%;
}

